<!--
Author: W3layouts
Author URL: http://w3layouts.com
-->
<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Representadas - Pestana Representações</title>

  <!-- web fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap" rel="stylesheet">
  <link href="//fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
  <!-- web fonts -->

  <!-- Template CSS -->
  <link rel="stylesheet" href="assets/css/style-starter.css">
</head>

<body>
<!-- header -->
<header class="w3l-header">
	<div class="hero-header-11">
		<div class="hero-header-11-content">
			<div class="container">
				<nav class="navbar navbar-expand-lg navbar-light py-0 px-0">
					<a class="navbar-brand" href="index.html"><img src="assets/images/logo-pestana-representacoes.png" alt="Pestana Representações" /></a>
					<!-- if logo is image enable this   
				<a class="navbar-brand" href="#index.html">
						<img src="image-path" alt="Your logo" title="Your logo" style="height:35px;" />
				</a> -->
					<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
						aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon fa icon-expand fa-bars"></span>
						<span class="navbar-toggler-icon fa icon-close fa-times"></span>
					</button>

					<div class="collapse navbar-collapse" id="navbarSupportedContent">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item @@home-active">
								<a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
							</li>
							<li class="nav-item @@sobre-active">
								<a class="nav-link" href="sobre.html">Sobre</a>
							</li>
							<li class="nav-item active">
								<a class="nav-link" href="representadas.html">Representadas</a>
							</li>
							<li class="nav-item @@contato-active">
								<a class="nav-link" href="contato.html">Contato</a>
							</li>
						</ul>
						<ul class="social-icons">
							<li><a href="#"><span class="fa fa-facebook" aria-hidden="true"></span></a></li>
							<li><a href="#"><span class="fa fa-linkedin" aria-hidden="true"></span></a></li>
							<li><a href="#"><span class="fa fa-instagram" aria-hidden="true"></span></a></li>
						</ul>
            <div class="phone">
              <a href="tel:+5521964791894"><span class="fa fa-headphones" aria-hidden="true"></span> 21 3734-7617 / 21 3165-7617</a>
            </div>
					</div>
				</nav>
			</div>
		</div>
	</div>
</header>
<!-- //header -->
<!-- breadcrum -->
<section class="w3l-breadcrum">
  <div class="breadcrum">
    <div class="container">
      <p><a href="index.html">Home</a> &nbsp; / &nbsp; Representadas</p>
    </div>
  </div>
</section>
<!-- //breadcrum -->
<!-- services block1 -->
<div class="w3-services1 py-5" id="services">
  <div class="container py-lg-3">
    <div class="header-section text-center mb-5">
      <h2>Representadas</h2>
    </div>
    <div class="row w3-services-grids mt-lg-5 mt-4">
      <div class="col-lg-5 w3-services-left-grid">
        <h4>Veja algumas fabricas que trabalhamos</h4>
        <p>Sempre oferecemos as melhores marcas para que seus clientes tenham um produto de qualidade.</p>
        <div class="more">
          <a href="#more" class="btn-primary btn theme-button mt-lg-5 mt-4">Peça seu orçamento</a>
        </div>
      </div>
      <div class="col-lg-7 w3-services-right-grid mt-lg-0 mt-5 pl-lg-5">
        <div class="row w3-icon-grid-gap1">
          
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="https://www.tuboscanaa.com.br/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/tubos-canaa.png" class="img-fluid" alt="" />
            </a>
          </div>
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="https://ozli.online/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/ozli.png" class="img-fluid" alt="" />
            </a>
          </div>
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="https://www.alumasa.com.br/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/alumasa.svg" class="img-fluid" alt="" />
            </a>
          </div>
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="https://www.prestoorganiza.com.br/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/presto-organiza.png" class="img-fluid" alt="" />
            </a>
          </div>
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="https://infibra.com.br/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/infibra.jpeg" class="img-fluid" alt="" />
            </a>
          </div>
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="https://www.akatobrasil.com.br/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/akato.png" class="img-fluid" alt="" />
            </a>
          </div>
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="https://www.iquine.com.br/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/iquine.png" class="img-fluid" alt="" />
            </a>
          </div>
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="https://www.hidracor.com.br/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/hidracor.png" class="img-fluid" alt="" />
            </a>
          </div>
          <div class="col-md-4 mb-4 card-fabrica">
            <a href="http://www.zbmbrasil.com.br/" target="_blank" class="d-flex justify-content-center align-items-center p-2" style="border: 1px solid #ccc;">
              <img src="assets/images/zbm.png" class="img-fluid" alt="" />
            </a>
          </div>

        </div>
      </div>
    </div>
  </div>
</div>
<!-- //services block1 -->
<!-- <section class="w3l-services2" id="services">
  <div class="mobile-info py-5">
    <div class="container py-lg-3">
      <div class="header-section mb-5 text-center">
        <h3>Featured Services</h3>
      </div>
      <div class="row mobile-info-inn mx-lg-0">
        <div class="col-lg-4 mobile-right">
          <div class="row mobile-right-grids mb-lg-5 mb-4">
            <div class="col-3 pr-0 mobile-right-icon">
              <div class="mobile-icon">
                <img src="assets/images/banner.jpg" class="img-fluid" alt="" />
              </div>
            </div>
            <div class="col-9 mobile-right-info">
              <h6><a href="#url">COIN LAUNDRY</a></h6>
              <p>Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                adipisicing elit.</p>
            </div>
          </div>
          <div class="row mobile-right-grids mb-lg-5 mb-4">
            <div class="col-3 pr-0 mobile-right-icon">
              <div class="mobile-icon">
                <img src="assets/images/banner1.jpg" class="img-fluid" alt="" />
              </div>
            </div>
            <div class="col-9 mobile-right-info">
              <h6><a href="#url">REDENTIAL LAUNDRY</a></h6>
              <p>Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                adipisicing elit.</p>
            </div>
          </div>
          <div class="row mobile-right-grids">
            <div class="col-3 pr-0 mobile-right-icon">
              <div class="mobile-icon">
                <img src="assets/images/banner2.jpg" class="img-fluid" alt="" />
              </div>
            </div>
            <div class="col-9 mobile-right-info">
              <h6><a href="#url">BUSINESS LAUNDRY</a></h6>
              <p>Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                adipisicing elit.</p>
            </div>
          </div>
        </div>
        <div class="col-lg-4 mobile-left">
          <img src="assets/images/features.png" class="img-fluid" alt="">
        </div>
        <div class="col-lg-4 mobile-right">
          <div class="row mobile-right-grids mb-lg-5 mb-4">
            <div class="col-3 pr-0 mobile-right-icon">
              <div class="mobile-icon">
                <img src="assets/images/banner.jpg" class="img-fluid" alt="" />
              </div>
            </div>
            <div class="col-9 mobile-right-info">
              <h6><a href="#url">COIN LAUNDRY</a></h6>
              <p>Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                adipisicing elit.</p>
            </div>
          </div>
          <div class="row mobile-right-grids mb-lg-5 mb-4">
            <div class="col-3 pr-0 mobile-right-icon">
              <div class="mobile-icon">
                <img src="assets/images/banner1.jpg" class="img-fluid" alt="" />
              </div>
            </div>
            <div class="col-9 mobile-right-info">
              <h6><a href="#url">BUSINESS LAUNDRY</a></h6>
              <p>Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                adipisicing elit.</p>
            </div>
          </div>
          <div class="row mobile-right-grids">
            <div class="col-3 pr-0 mobile-right-icon">
              <div class="mobile-icon">
                <img src="assets/images/banner2.jpg" class="img-fluid" alt="" />
              </div>
            </div>
            <div class="col-9 mobile-right-info">
              <h6><a href="#url">REDENTIAL LAUNDRY</a></h6>
              <p>Lorem ipsum dolor sit amet,Ea sed illum facere aperiam sequi optio consectetur
                adipisicing elit.</p>
            </div>
          </div>
        </div>

      </div>
    </div>
  </div>
</section> -->
<!-- <div class="w3l-services3">
  <section id="grids5-block" class="py-5">
    <div class="container py-lg-3">
      <div class="header-section mb-5 text-center">
        <h3>Dry cleaning & Laundry services</h3>
      </div>
      <div class="row">
        <div class="col-md-4 col-sm-6 mt-0 grids5-info">
          <a href="#url"><img src="assets/images/service6.jpg" class="img-fluid img-curve" alt="" /></a>
          <h5>Washing</h5>
          <h4><a href="#url">Dry Clean (per item)</a></h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque.</p>
        </div>
        <div class="col-md-4 col-sm-6 mt-sm-0 mt-5 grids5-info">
          <a href="#url"><img src="assets/images/service5.jpg" class="img-fluid img-curve" alt="" /></a>
          <h5>Washing</h5>
          <h4><a href="#url">Wash, Dry & Fold</a></h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque.</p>
        </div>
        <div class="col-md-4 col-sm-6 mt-md-0 mt-5 grids5-info">
          <a href="#url"><img src="assets/images/service4.jpg" class="img-fluid img-curve" alt="" /></a>
          <h5>Washing</h5>
          <h4><a href="#url">Ironing (per item)</a></h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque.</p>
        </div>
        <div class="col-md-4 col-sm-6 mt-5 grids5-info">
          <a href="#url"><img src="assets/images/service3.jpg" class="img-fluid img-curve" alt="" /></a>
          <h5>Washing</h5>
          <h4><a href="#url">Personal Laundress</a></h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque.</p>
        </div>
        <div class="col-md-4 col-sm-6 mt-5 grids5-info">
          <a href="#url"><img src="assets/images/service2.jpg" class="img-fluid img-curve" alt="" /></a>
          <h5>Washing</h5>
          <h4><a href="#url">Customizable Services</a></h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque.</p>
        </div>
        <div class="col-md-4 col-sm-6 mt-5 grids5-info">
          <a href="#url"><img src="assets/images/service1.jpg" class="img-fluid img-curve" alt="" /></a>
          <h5>Washing</h5>
          <h4><a href="#url">Free Pickup & Delivery</a></h4>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam esse? dolores impedit doloremque.</p>
        </div>
      </div>
    </div>
</div> -->
<footer class="w3l-footer">
  <div class="footer pt-5">
    <div class="container pt-lg-3">
      <div class="text-txt">
        <div class="right-side">
          <div class="row">
            <div class="col-lg-4 sub-one-left pr-md-5">
              <h6>Sobre </h6>
              <p>A Pestana Representações Ltda, iniciou suas atividades em 1990, focada no comércio varejista e atacadista de materiais de construção. Evoluiu, e hoje leva a todos os seus clientes, qualidade, seriedade, agilidade, confiança e muita fé em Deus. Valores considerados fundamentais para o seu sucesso.</p>

            </div>
            <div class="col-lg-3 col-md-6 mt-lg-0 mt-5 sub-two-right">
              <h6>Links do Site</h6>
              <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="sobre.html">Sobre</a></li>
                <li><a href="representadas.html">Representadas</a></li>
                <li><a href="contato.html">Contato</a></li>
              </ul>

            </div>
            <div class="col-lg-5 col-md-6 mt-lg-0 mt-5 sub-one-left">
              <h6>Contato </h6>
              <div class="column2">
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:luiz.pestana@pestanarepresentacoes.com.br">luiz.pestana@pestanarepresentacoes.com.br</a>
                </div>
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:comercial@pestanarepresentacoes.com.br">comercial@pestanarepresentacoes.com.br</a>
                </div>
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:pestanarep@gmail.com">pestanarep@gmail.com</a>
                </div>
                <div class="href2"><span class="fa fa-phone" aria-hidden="true"></span><a href="tel:+5521964791894">21 3734-7617 / 21 3165-7617</a>
                </div>
                <div>
                  <p class="contact-para"><span class="fa fa-map-marker" aria-hidden="true"></span>Rio de Janeiro, RJ</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="below-section mt-5 py-3">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <ul class="social text-lg-left text-center">
              <li><a href="#"><span class="fa fa-facebook" aria-hidden="true"></span></a></li>
              <li><a href="#"><span class="fa fa-linkedin" aria-hidden="true"></span></a></li>
              <li><a href="#"><span class="fa fa-instagram" aria-hidden="true"></span></a></li>
            </ul>
          </div>
          <div class="col-lg-8 text-lg-right text-center">
            <p>&copy; 2020 Pestana Representações. Todos os direitos reservados | Design by <a href="https://w3layouts.com/">W3Layouts</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- move top -->
  <button onclick="topFunction()" id="movetop" title="Go to top">
    <span class="fa fa-arrow-up" aria-hidden="true"></span>
  </button>
  <script>
    // When the user scrolls down 20px from the top of the document, show the button
    window.onscroll = function () {
      scrollFunction()
    };

    function scrollFunction() {
      if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
        document.getElementById("movetop").style.display = "block";
      } else {
        document.getElementById("movetop").style.display = "none";
      }
    }

    // When the user clicks on the button, scroll to the top of the document
    function topFunction() {
      document.body.scrollTop = 0;
      document.documentElement.scrollTop = 0;
    }
  </script>
  <!-- /move top -->
</footer>

<!-- jQuery JS -->
<script src="assets/js/jquery-3.4.1.slim.min.js"></script>
<!-- Template JavaScript -->
<script src="assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  $(document).ready(function () {
    $('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  $(document).ready(function () {
    $('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.js"></script>
<script>
  $('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  $(function () {
    $('.navbar-toggler').click(function () {
      $('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="assets/js/bootstrap.min.js"></script>

</body>

</html>